[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[MONITOR]
WIN9X=SX Print Port
WINNT=SX Print Port

[TITLE]
ADDPORT=Zusatz-Port-Assistent für SX Print

[BUTTON]
CANCEL=Abbrechen
BTN_BACK=< &Zurück
BTN_NEXT=&Weiter >
BTN_FINISH=&Abschließen
CHK_DEFAULT=Als V&orgabedrucker registrieren

[LABEL]
STC_SP_INFO=Wählen Sie bitte den SX Print-Zusatzport aus der folgenden Liste.
STC_TITLE=SX Print-Portsetup abschließen
STC_FN_INFO=SX Print-Portsetup abgeschlossen. Nun lässt sich der Drucker in einer Netzwerk-Umgebung einsetzen.
STC_SIGN=Klicken Sie auf [Abschließen], worauf der Assistent geschlossen wird.
STC_SELECT=Keinen Drucker auswâælen

[LIST]
ITEM01=Druckername
ITEM02=Anschluss
ITEM03=Kommentar

[MESSAGE]
TITLE=SX Print Fehlermeldung
TITLE_SELECT=Druckerwahl
MESSAGE_SELECT=Wählen Sie den zu nutzenden Drucker.
SET_PRINTER_ERROR=Modifikation der Druckerkonfiguration war nicht erfolgreich.
ACCESS_DENIED_ERROR=Sie müssen sich als Mitglied der Administratorgruppe anmelden.
